@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;500&display=swap");

@font-face {
  font-family: "AGOpus";
  src: url("/fonts/agopus/agopus.eot");
  src: local("AGOpus"), local("agopus"),
    url("/fonts/agopus/agopus.eot") format("embedded-opentype"),
    url("/fonts/agopus/agopus.woff2") format("woff2"),
    url("/fonts/agopus/agopus.woff") format("woff"),
    url("/fonts/agopus/agopus.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Liana";
  src: url("/fonts/liana/ofont.ru_Liana.ttf");
  font-weight: 400;
  font-style: normal;
}

*,
*:before,
*:after {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
  overflow-y: initial;
}

html {
  overflow-x: initial;
}

body {
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  background-color: #181818;
  color: #ffffff;
}

address {
  font-style: normal;
}

input:focus {
  outline: none !important;
}

ul {
  padding-left: 18px;
}

ol {
  padding-left: 18px;
}

input:focus {
  outline: none;
}

a {
  color: #11a751;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

.container_lg {
  max-width: 1365px;
  margin: 0 auto;
  border: 2px solid rgba(17, 167, 81, 0.3);
  background-color: #181818;
  border-radius: 20px;
  padding-top: 60px;
  padding-bottom: 68px;
  position: relative;
  z-index: 2;
}

.header_top {
  background-color: #333333;
  padding-top: 8px;
  padding-bottom: 8px;
}

.header_top_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.social_block {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.social_link:not(:last-child) {
  margin-right: 25px;
}

.social_link {
  display: flex;
  justify-content: center;
  align-items: center;
}

.info_txt {
  display: flex;
  gap: 18px;
  font-size: 16px;
  line-height: 20px;
  color: #828282;
}

.header_main {
  padding-top: 24px;
}

.header_main_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_phone {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 23px;
  line-height: 27px;
  color: #ffffff;
  text-decoration: none;
}

.header_link {
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  position: relative;
  color: #ffffff;
  text-decoration: none;
}

.header_link:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 100%;
  background-image: url("../img/line.png");
  background-repeat: no-repeat;
  background-size: cover;
  bottom: -9px;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}

.header_link:hover::after {
  opacity: 1;
  transition: 0.3s;
}

.header_nav {
  display: flex;
}

.header_link:not(:last-child) {
  margin-right: 43px;
}

.banner_title {
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 34px;
}

.banner_title span {
  font-family: "Liana";
  font-weight: 400;
  font-size: 58px;
  line-height: 79px;
}

.banner {
  padding-top: 165px;
  margin-bottom: 34px;
  position: relative;
}

.main_btn {
  width: 244px;
  height: 50px;
  background-color: #11a751;
  box-shadow: 1px 10px 23px rgba(33, 150, 83, 0.51);
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-decoration: none;
  color: #ffffff;
}

.main_link {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff;
  text-decoration: none;
  color: #ffffff;
}

.btn_group {
  display: flex;
  align-items: center;
  gap: 52px;
  margin-bottom: 116px;
}

.wrapper {
  position: relative;
}

.person_pic {
  position: absolute;
  left: 50%;
  transform: translate(-49%, -1%);
  z-index: -1;
  max-width: none;
}

.advantages_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 222px;
  width: 270px;
}

.advantages_txt span {
  display: block;
}

.advantages_txt span:first-child {
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 29px;
  text-align: center;
  margin-bottom: 18px;
}

.advantages_txt span:last-child {
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.advantages_inner {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.advantages {
  margin-bottom: 117px;
}

.section_header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
  align-items: baseline;
}

.section_header_inner {
  display: flex;
  align-items: baseline;
}

.section_title {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 60px;
}

.section_header .section_title {
  margin-bottom: 0;
}

.section_txt {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #4f4f4f;
}

.services {
  background-image: url("../img/text_bg.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  margin-bottom: 195px;
}

.services .section_title {
  margin-right: 48px;
}

.tabs__content {
  display: none;
  position: relative;
  /* по умолчанию прячем все блоки */
}

.tabs__content.active {
  display: block;
  /* по умолчанию показываем нужный блок */
}

.tabs__caption {
  list-style-type: none;
  cursor: pointer;
  padding: 0;
}

.tabs__caption {
  display: flex;
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 40px;
}

.tabs__caption li:not(:last-child) {
  margin-right: 50px;
}

.tabs__caption li {
  position: relative;
}

.tabs__caption li:after {
  position: absolute;
  content: "";
  height: 2px;
  width: 100%;
  background-image: url("../img/line.png");
  background-repeat: no-repeat;
  background-size: cover;
  bottom: -9px;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}

.tabs__caption li.active:after {
  opacity: 1;
  transition: 0.3s;
}

.services_slide {
  width: auto;
}

.services_slide a {
  display: block;
  padding: 14px 30px;
  text-decoration: none;
  color: #ffffff;
  background: #333333;
  border-radius: 50px;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  cursor: pointer;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "";
}

.services_arr {
  width: 195px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff;
  display: flex;
  gap: 30px;
  align-items: center;
}

.swiper_wrp {
  position: relative;
  padding-right: 247px;
}

.service_link.active {
  background-color: #ffffff;
  color: #333333;
}

.tabs {
  margin-bottom: 68px;
}

.services_title {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #828282;
  margin-bottom: 20px;
}

.services_txt {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 30px;
}

.more_link {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #11a751;
  text-decoration: none;
}

.services_block {
  width: 570px;
  flex-shrink: 0;
  padding-top: 48px;
}

.main_btn_form {
  width: 194px;
  flex-shrink: 0;
}

.services_desc {
  display: flex;
  gap: 100px;
}

.form_title {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 10px;
  text-align: center;
  color: #ffffff;
}

.form_subtitle {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #828282;
  margin-bottom: 42px;
  text-align: center;
  color: #ffffff;
}

.form_block {
  width: 500px;
  padding: 56px 49px 55px 50px;
  background-color: #181818;
  border: 2px solid rgba(17, 167, 81, 0.3);
  border-radius: 20px;
}

.form_input {
  width: 194px;
  height: 50px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
  background: #333333;
  border-radius: 50px;
}

.form_input::placeholder {
  color: #ffffff;
}

.form_button {
  display: flex;
  margin-top: 26px;
  justify-content: space-between;
}

.form_txt {
  font-weight: 300;
  font-size: 12px;
  line-height: 124.52%;
  color: #4f4f4f;
}

.input_group {
  display: flex;
  gap: 12px;
}

.about_me {
  background-image: url("../img/about_me_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 80px;
  padding-bottom: 70px;
  margin-bottom: 105px;
}

.about_me_inner {
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.about_me_pic {
  position: absolute;
  bottom: -70px;
  left: -106px;
}

.about_me_title {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  color: #333333;
  margin-bottom: 31px;
}

.about_me_txt {
  margin-bottom: 39px;
}

.about_me_txt p:first-child {
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  margin-bottom: 40px;
}

.about_me_txt p:last-child {
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 32px;
  color: #333333;
}

.about_me_content {
  max-width: 670px;
}

.main_btn_about_me {
  width: 347px;
}

.btns_group {
  display: flex;
  gap: 61px;
  align-items: center;
}

.blog_title {
  font-family: "AGOpus";
  text-decoration: none;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  display: block;
  margin-bottom: 40px;
}

.blog_tag {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #11a751;
  display: block;
  margin-bottom: 28px;
  text-decoration: none;
}

.blog_txt {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  height: 140px;
}

.blog_card {
  padding: 22px 30px 46px 33px;
  width: 500px;
  height: 373px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 2px solid rgba(17, 167, 81, 0.3);
  border-radius: 20px;
}

.swiper-slide {
  width: auto;
}

.blog_slider {
  overflow: visible;
}

.social_blog_lg {
  display: flex;
  gap: 37px;
  position: relative;
  z-index: 2;
}

.social_title {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 30px;
}

.social_txt {
  margin-bottom: 110px;
}

.social {
  padding-top: 150px;
  padding-bottom: 162px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.social_content {
  max-width: 608px;
}

.social_pic {
  position: absolute;
  top: -111px;
  right: -121px;
  z-index: -1;
}

.is-sticky .header_main {
  padding-top: 0;
  background-color: #181818;
  z-index: 99 !important;
  padding-top: 5px;
}

.is-sticky .header_main .header_nav.open-menu {
  top: 88px;
}

.social_form {
  width: 570px;
}

.social_bottom {
  display: flex;
  justify-content: space-between;
}

.social_form .formus .form_input {
  width: 278px;
}

.social_form .form_subtitle {
  color: #ffffff;
  text-align: left;
  margin-bottom: 60px;
}

.social_form .form_title {
  text-align: left;
  margin-bottom: 30px;
}

.social_form .form_txt {
  font-size: 14px;
}

.social_form .main_btn {
  width: 276px;
  flex-shrink: 0;
}

.social_bottom {
  margin-bottom: 230px;
}

.address_info {
  text-decoration: none;
  color: #ffffff;
}

.address_info {
  display: flex;
  align-items: center;
  gap: 19px;
}

.address_row {
  display: flex;
  margin-top: 26px;
  margin-bottom: 38px;
}

.address_info:not(:last-child) {
  margin-right: 62px;
}

.map {
  width: 600px;
  height: 313px;
  position: absolute;
  top: -176px;
  right: 0;
}

.social_blog_lg {
  gap: 0;
}

.contacts {
  margin-bottom: 128px;
}

.footer {
  background-color: #333333;
  padding-top: 38px;
  padding-bottom: 38px;
}

.footer_txt {
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;
  color: #828282;
  margin-top: 21px;
}

.footer_contacts {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  color: #ffffff;
  display: flex;
  align-items: center;
  gap: 18px;
}

.footer_row {
  display: flex;
  justify-content: space-between;
}

.footer_link:not(:last-child) {
  margin-right: 47px;
}

.footer_row:last-child {
  display: flex;
  justify-content: flex-end;
  gap: 324px;
}

.footer_row:nth-child(2) {
  justify-content: flex-start;
}

.footer_col:last-child {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer_inner {
  display: flex;
  justify-content: space-between;
  gap: 120px;
}

.footer_link {
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
  text-decoration: none;
}

.privacy_link {
  text-decoration: none;
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;
  color: #4f4f4f;
}

.fixed-page {
  overflow: hidden;
}

.page_content {
  margin-top: 51px;
  margin-bottom: 186px;
}

.page_title {
  margin-bottom: 50px;
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
}

.text_lg {
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 27px;
  line-height: 32px;
}

.text_sm {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  margin-top: 45px;
}

.photo_pic {
  width: 469px;
  height: 599px;
  object-fit: cover;
}

.main_img {
  width: 469px;
  height: 599px;
  object-fit: cover;
  float: right;
  margin-bottom: 50px;
  margin-left: 30px;
}

.about_me_block {
  display: flex;
  gap: 130px;
}

.text_lg_lg {
  margin-top: 100px;
  margin-bottom: 50px;
}

.images_group {
  display: flex;
  flex-direction: column;
  gap: 40px;
  flex-shrink: 0;
}

.btns_group_about_me {
  justify-content: space-between;
}

.ab_text_bottom {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.btns_group_about_me .more_link {
  color: #ffffff;
}

.accordion {
  border: 2px solid rgba(17, 167, 81, 0.3);
  border-radius: 20px;
}

.accordion .accordion-item {
  border-bottom: 2px solid rgba(17, 167, 81, 0.3);
  backdrop-filter: blur(4px);
  border-radius: 20px;
}

.accordion .ui-accordion-header {
  padding: 36px 82px 36px 28px;
  cursor: pointer;
  outline: none;
  position: relative;
  font-family: "AGOpus";
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}

.accordion .ui-accordion-header-icon {
  content: "";
  position: absolute;
  top: 45px;
  right: 60px;
  display: inline-block;
  width: 20px;
  height: 13px;
  background: url("../img/arr_down.svg") 50% 50% no-repeat;
}

.accordion .ui-accordion-header-active .ui-accordion-header-icon {
  background-image: url("../img/arr_up.svg");
}

.accordion .ui-accordion-content {
  padding: 0 82px 40px 28px;
}

.accordion-item:last-child {
  border-bottom: none;
}

.blog_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

.blog_block .blog_card {
  width: 570px;
}

.social_bottom_page {
  margin-top: 93px;
}

.page_content .btns_group {
  margin-top: 97px;
}

.more_articles .blog_card {
  width: 570px;
}

.more_articles .blog_card_service {
  height: auto;
  padding-bottom: 26px;
}

.more_articles .blog_card_service .more_link {
  text-align: right;
}

.article_text_service {
  margin-bottom: 68px;
}

.more_articles .blog_title {
  margin-bottom: 20px;
}

.more_articles {
  display: flex;
  flex-direction: column;
  gap: 30px;
  float: right;
  margin-left: 30px;
  margin-bottom: 40px;
}

.mobile_photo {
  display: none;
}

.gallery_img {
  width: 370px;
  height: 530px;
  object-fit: contain;
  border-radius: 20px;
}

.fancybox__image {
  border-radius: 30px;
}

.certificates_block {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.modal {
  width: 500px;
  height: 373px;
  background-color: #181818;
  border: 2px solid rgba(17, 167, 81, 0.3);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.modal_title {
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 40px;
  color: #ffffff;
}

.modal_subtitle {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
}

.video_prev {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
}

.video_prev_pic {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ytb {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

.chel_pic {
  position: relative;
  top: 6px;
}

.theses_item {
  display: flex;
  align-items: center;
}

.theses_number {
  margin-right: 33px;
  width: 63px;
  height: 63px;
  border-radius: 50%;
  background: #11a751;
  box-shadow: 1px 10px 23px rgba(33, 150, 83, 0.51);
  font-family: "AGOpus";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  animation: pulse 2s ease-in-out infinite;
}

.infotheses {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
}

.theses_txt {
  position: relative;
}

.theses {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}

#imp {
  position: absolute;
  bottom: 0;
  right: -6px;
}

.service_pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.blog_card_service {
  height: auto;
}

.blog_card_service .blog_txt {
  height: 83px;
  -webkit-line-clamp: 4;
}

.blog_pic_wrp {
  width: 100%;
  height: 195px;
  margin-bottom: 36px;
  margin-top: 25px;
}

.blog_block_services {
  margin-bottom: 100px;
}

.more_articles .blog_txt {
  height: 83px;
  -webkit-line-clamp: 4;
}

.article_wrapper_service {
  margin-bottom: 182px;
}

@keyframes pulse {
  from {
    transform: scale(0.95);
  }

  50% {
    transform: scale(1);
  }

  to {
    transform: scale(0.95);
  }
}

.article_img {
  width: 560px;
  height: 500px;
  object-fit: cover;
  margin-bottom: 30px;
}

/* @keyframes dws-bounce {
   0% { bottom: 4px; }
  15% { bottom:-7px; }
  30% { bottom: 4px; }
  45% { bottom:-7px; }
  60% { bottom: 4px; }
  85% { bottom:-7px; }
  100% { bottom: 4px; }
}

@keyframes dws-moveLeft {
   from {right: 70px;}
   to   {right: 5px;}
 }  */

.null {
  clear: both;
}

.article_wrapper_service {
  display: flex;
}

.article_wrapper_service .more_articles {
  float: none;
}

@media screen and (max-width: 1250px) {
  /* html,
   body {
      min-width: 620px;
   }

   header {
      min-width: 600px;
      width: 100%;
   } */

  .more_articles {
    float: none;
    margin-left: 0;
  }

  .container {
    width: 90% !important;
  }

  .header_link:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .article_wrapper {
    flex-direction: column;
    gap: 60px;
  }

  .about_me_block {
    flex-direction: column;
  }

  .ab_text {
    order: 2;
  }

  .btns_group_about_me {
    margin-top: 80px;
  }

  .blog_slider {
    overflow: hidden;
  }

  .services_desc {
    flex-direction: column;
  }

  .services_arr {
    width: auto;
  }

  .services_arr span {
    display: none;
  }

  .swiper_wrp {
    padding-right: 78px;
  }

  .about_me_pic {
    display: none;
  }

  .about_me_inner {
    justify-content: flex-start;
  }

  .social_bottom img {
    display: none;
  }

  .map {
    position: static;
    margin-top: 50px;
    width: 100%;
  }

  .footer_row:last-child {
    gap: 47px;
    justify-content: space-between;
  }

  .footer_row:first-child {
    flex-wrap: wrap;
  }

  .footer_row:nth-child(2) {
    display: none;
  }

  .header_nav {
    width: 100%;
    left: -100%;
    transition: 0.3s;
    position: absolute;
    background-color: #181818;
    flex-direction: column;
    align-items: center;
    right: 0;
    top: 165px;
    padding-top: 80px;
    padding-bottom: 50px;
    height: 100vh;
    z-index: 99;
  }

  .header_nav.open-menu {
    left: 0;
  }

  .header_link {
    font-size: 30px;
  }

  .menu-burger__header {
    position: relative;
    width: 40px;
    height: 28px;
    display: block;
    cursor: pointer;
  }

  .header_left {
    display: flex;
    align-items: center;
    gap: 60px;
  }

  .menu-burger__header:after,
  .menu-burger__header:before {
    height: 4px;
    width: 100%;
    position: absolute;
    background: #ffffff;
    margin: 0 auto;
  }

  .menu-burger__header:after,
  .menu-burger__header:before {
    content: "";
  }

  .menu-burger__header:after {
    bottom: 0;
  }

  .menu-burger__header:before {
    top: 0;
  }

  .menu-burger__header.open-menu:before {
    transform: rotate(38deg);
    top: 8px;
    transition: 0.4s;
  }

  .menu-burger__header.open-menu:after {
    transform: rotate(-38deg);
    bottom: 16px;
    transition: 0.4s;
  }
}

@media screen and (max-width: 1100px) {
  .person_pic {
    display: none;
  }

  .banner {
    padding-top: 568px;
  }

  .mobile_photo {
    display: block;
    position: absolute;
    top: -140px;
    z-index: -1;
    max-width: none;
  }

  .social_pic {
    top: -32px;
    right: 0;
  }

  .social_content {
    order: 2;
  }

  .social {
    padding-top: 442px;
    padding-bottom: 100px;
  }

  .footer_row:last-child {
    flex-wrap: wrap;
  }

  .info_txt {
    flex-wrap: wrap;
    gap: 0;
    font-size: 12px;
  }
}

@media screen and (max-width: 900px) {
  .social_form {
    width: 100%;
  }

  .certificates_block {
    justify-content: center;
  }

  .theses_item:first-child {
    order: 0;
  }

  .theses_item:nth-child(2) {
    order: 2;
  }

  .theses_item:nth-child(3) {
    order: 1;
  }

  .theses_item:nth-child(4) {
    order: 3;
  }

  .social_bottom {
    margin-bottom: 110px;
  }

  .footer_row a {
    margin-bottom: 18px;
  }

  .theses {
    grid-template-columns: repeat(1, 1fr);
  }

  .gallery_img {
    object-fit: cover;
  }

  .form_block {
    width: 100%;
  }

  .mobile_photo {
    right: -71px;
  }

  .wrapper {
    overflow: hidden;
  }

  .form_input {
    width: 100%;
  }

  .social_form .formus .form_input {
    width: 100%;
  }

  .form_txt br {
    display: none;
  }

  .footer_row {
    justify-content: flex-end;
  }

  .footer_row:last-child {
    justify-content: flex-end;
  }

  .input_group {
    display: flex;
    flex-direction: column;
  }

  .form_button {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }

  .form_txt {
    order: 2;
  }

  .footer_row:last-child {
    gap: 18px;
  }

  .privacy_link {
    margin-top: 18px;
  }

  .footer_inner {
    gap: 55px;
  }

  .advantages_inner {
    flex-wrap: wrap;
  }

  .container_lg {
    width: 90%;
  }

  .advantages_item {
    width: 43%;
  }

  .article_wrapper {
    display: flex;
    flex-direction: column-reverse;
  }

  .article_wrapper_service {
    flex-direction: column;
  }
}

@media screen and (max-width: 600px) {
  .address_info span br{
    display: none;
  }


  .banner_title {
    margin-bottom: 33px;
    line-height: 36px;
    font-size: 34px;
  }

  .info_txt {
    display: none;
  }

  .header_phone {
    display: none;
  }

  .header_top_inner {
    justify-content: center;
  }

  .mobile_photo {
    top: -49px;
    left: 56%;
    transform: translate(-50%, 0);
    width: 435px;
    height: 435px;
  }

  .banner {
    padding-top: 299px;
  }

  .advantages {
    margin-bottom: 50px;
  }

  .address_row {
    flex-wrap: wrap;
    gap: 18px;
  }

  .tabs__caption li:not(:last-child) {
    margin-right: 18px;
  }

  .social_block {
    justify-content: center;
  }

  #imp {
    right: 104px;
  }

  .tabs__caption {
    font-size: 17px;
  }

  .address_info span {
    font-size: 16px;
  }

  .services_slide a {
    font-size: 15px;
  }

  .section_header_inner {
    flex-direction: column;
  }

  .services_block {
    width: 100%;
  }

  .btns_group {
    flex-direction: column;
  }

  .section_header {
    flex-direction: column;
    gap: 30px;
  }

  .blog_card {
    width: 320px;
    height: auto;
    padding: 18px;
  }

  .more_link {
    margin-top: 18px;
  }

  .address_info:not(:last-child) {
    margin-right: 0;
  }

  .page_content {
    margin-bottom: 60px;
  }

  .more_articles .blog_card {
    width: 100%;
  }

  .blog_block .blog_card {
    width: 100%;
  }

  .social {
    padding-top: 300px;
  }

  .social_blog_lg {
    justify-content: center;
  }

  ._txt {
    font-size: 16px;
  }

  .footer_inner {
    flex-direction: column;
  }

  .services {
    margin-bottom: 80px;
  }

  .footer_txt br {
    display: none;
  }

  .about_me_content {
    width: 100%;
  }

  .theses_txt {
    font-size: 16px;
  }

  .footer_txt {
    text-align: center;
  }

  .theses_number {
    margin-right: 18px;
  }

  .btn_group {
    flex-direction: column;
    margin-bottom: 50px;
  }

  .footer_row {
    flex-direction: column;
  }

  .form_block {
    padding: 18px;
  }

  .footer_col {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .contacts {
    margin-bottom: 50px;
  }

  .tabs {
    margin-bottom: 20px;
  }

  .about_me {
    padding-top: 50px;
    margin-bottom: 50px;
  }

  .social {
    padding-bottom: 70px;
  }

  .social_txt {
    margin-bottom: 60px;
  }

  .section_title {
    font-size: 34px;
  }

  .social_bottom {
    margin-bottom: 50px;
  }

  .social_title {
    font-size: 34px;
  }

  .form_title {
    font-size: 34px;
  }

  .accordion .ui-accordion-header {
    font-size: 16px;
    padding: 15px;
  }

  .accordion .ui-accordion-content {
    padding: 15px;
  }

  .accordion .ui-accordion-header-icon {
    top: 20px;
    right: 20px;
    font-size: 15px;
  }

  .article_img {
    height: 300px;
  }
}